.option_wrapper {
  width: 50px;
  min-width: 50px;
  color: #fff !important;
  /* background-color: #d3d3d3 !important; */
  border-right: 1px solid #dedfe0;
  background: linear-gradient(90deg,
      #1f9ed1 0%,
      rgb(0 149 209 / 40%) 100%) !important;
}

.option_wrapper_width {
  width: 250px;
  min-width: 250px;
  color: #fff !important;
  /* background-color: #d3d3d3 !important; */
  border-right: 1px solid #dedfe0;
  background: linear-gradient(90deg,
      #1f9ed1 0%,
      rgb(0 149 209 / 40%) 100%) !important;
}

.option_wrapper_width_100 {
  width: 100px;
  min-width: 100px;
  color: #fff !important;
  /* background-color: #d3d3d3 !important; */
  border-right: 1px solid #dedfe0;
  background: linear-gradient(90deg,
      #1f9ed1 0%,
      rgb(0 149 209 / 40%) 100%) !important;
}

.option_wrappers_width_100 {
  width: 100px;
  min-width: 100px;
  background: #1f9ed1 0% !important;
  color: var(--neutralColor);
}

/* 
td {
  padding: 10px;
} */

/* .table> :not(:first-child) {
  border-color: #dedfe0;
} */

.react-numeric-input input {
  padding: 10px !important;
}

.tab__wrapper__section {
  display: flex;
  width: 100%;
}

.tab__wrapper {
  width: 110px;
  cursor: pointer;
  border: 1px solid #E3EBED;
  background: #fff;
  color: #24293d;
  font-size: 12px;
  padding: 9px;
  text-align: center;
  font-weight: 600;
}

.selected_tab_wrapper {
  background: linear-gradient(90deg, #1f9ed1 0%, rgb(0 149 209 / 40%) 100%);
  /* border-bottom-color: #fff;
  border-top-color: #2fa5d4;
  border-right-color: #2fa5d5;
  border-left-color: transparent; */
  color: #ffffff;
  /* margin-bottom: -1px; */
}

.value__tab__section {
  display: inline-block;
  width: 100%;
  overflow-x: auto;
  white-space: nowrap;
}

.value__tab__section div {
  border: 1px solid #788791;
  border-radius: 6px;
  cursor: pointer;
  display: inline-block;
  padding: 10px 14px;
  margin: 0 10px 5px 0px;
}

.value__tab__section .selected {
  color: #28a2d3;
  border: 1px solid #1f9ed1;
}

/* .question_type_filter {
  border-bottom: 1px solid #c4c4c4;
  display: flex;
} */

.question_type_filter div {
  cursor: pointer;
  padding: 10px 20px;
  font-weight: 600;
}

/* .selected_question_type {
  border-bottom: 3px solid #1f9ed1;
  color: #1f9ed1;
} */

.input__filels__wrapper {
  display: flex;
  align-items: center;
  column-gap: 5px;
  margin-bottom: 5px;
  margin-top: 5px;
}

.action__icon {
  width: 18px;
  cursor: pointer;
}

.dropdown__Wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.arrow__icon {
  width: 14px;
}

.arrow__icon__wrapper {
  margin-left: 70px;
  cursor: pointer;
}

.overlay {
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  z-index: 1000000000;
  top: 0px;
  left: 0px;
}

.disable__section__wrapper {
  pointer-events: none;
  opacity: 0.7;
}